body,
.movie-background, .photo-background {
	background-color: #B2974C;
}

a:link, a:visited {
	color: #A1682E;
}

a:hover, a:active {
	color: #B17232;
}

#container {
	border-color: #866B39;
	background-color: #FEF8FF;
}
		
.photo-navigation {
	background-color: #CBC6CC;
}

#pageHeader h1 {
	color: #66562C;
}
		
#pageHeader h2 {
	color: #855E3F;
}
		
.photo-links {
	background-color: %colour_body_bg * 0.6%;
}

.photo-caption {
	color: #857845;
}

.photo-title {
	color: #9F9052;
}

.blog-entry-title a {
	color: #857845;
}

.blog-entry-title a:hover {
	color: %colour_links%;
	background: transparent;
}

.photo-links {
	color: #A1682E;
}

.exif-data,
.movie-title {
	color: %colour_content_background * 2%;
}

#navcontainer ul a {
	color: #897D4C;
	border-bottom: 5px solid #897D4C;
}

.photo-navigation a:link,
.photo-navigation a:visited {
	color: #A1682E;
}

#navcontainer ul a:hover {
	color: #9D9459;
}

#navcontainer .current,
#navcontainer .currentAncestor {
	color: #9D9459;
}

#navcontainer ul ul {
}

#sidebarContainer .sideHeader,
#sidebarContainer h1,
#sidebarContainer h2,
#sidebarContainer h3,
#sidebarContainer h4,
#sidebarContainer h5,
.blog-entry-date,
.blog-archive-link {
	border-bottom-color: #B8AB78;
	color: #8E8149;
}

#sidebarContainer {
	color: #857845;
	background-color: #FEF8FF;
}

#content {
	background-color: #FEF8FF;
	color: #857845;
}

#content h1 {
	color: #8E8149;
}

#content h2 {
	color: #8E8149;
}

#content h3 {
	color: #8E8149;
}

#content h4 {
	color: #7F7441;
}

#content h5 {
	color: #857845;
}

.photo-frame, .thumbnail-frame {
	border-color: #989499;
	background-color: #FFFFFF;
}

.form-input-field, .form-input-button {
	background-color: #FFFFFF;
	border-color: #E4DFE5;
	color: #857845;
}

#footer {
	color: #615029;
}

#footer a {
	color: #746031;
}